Subject: confirm 5d6c4d0e3c25b6486fc9b7bb9efafe2297007dad
From: [email-masked]
Date: Mon, 20 Jan 2025 13:49:24 -0800

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.